Application: gvSIG desktop - gvSIG bugs #5531
Al abrir un proyecto estan las Vistas y Mapas pero no aparecen en el Gestor de proyectos
12/22/2020 04:45 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version: 2.6.0-3328

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3046 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al abrir un proyecto se ven las Vistas y Mapas si se accede a través del menu Ventana al estar abiertas, pero no aparecen en el
Gestor de proyectos, esta vacio.

Ocurre también con el .bak

El proyecto estaba guardado anteriormente con otro nombre, y después de trabajar con él se le dio a "Guardar como" y se le puso
nuevo nombre, que es el que abre mal.

Aportado por Carlos Revuelto, para cualquier informacién necesaria.

Adjunto el gvsproj, y el log tras abrir el proyecto.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 5352: Cuando se guarda u... New 07/21/2020
Related to Application: gvSIG desktop - gvSIG bugs # 5729: Al cerrar una Vist... New 07/29/2022
History

#1 - 05/19/2021 11:32 AM - Alvaro Anguix

- Related to gvSIG bugs #5352: Cuando se guarda un proyecto como nuevo nombre y se sigue editando edita el proyecto anterior added

#2 - 12/13/2022 11:19 AM - Alvaro Anguix
- Related to gvSIG bugs #5729: Al cerrar una Vista ha desaparecido del ToC added

#3 - 08/03/2023 01:55 PM - Alvaro Anguix
- Status changed from New to Outdated

#4 - 09/06/2023 12:51 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328

Files
log.zip 48.7 KB 12/22/2020 Mario Carrera
ficha_longas_03.gvsproj 57 KB 12/22/2020 Mario Carrera
